<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamicrule', language 'es', version '3.8'.
 *
 * @package     tool_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Activa';
$string['activerules'] = 'Reglas activas';
$string['addcondition'] = 'Agregar condición';
$string['addconditions'] = 'Agregar condiciones para esta regla';
$string['addoutcome'] = 'Agregar acción';
$string['addoutcomes'] = 'Agregar acciones para esta regla';
$string['archive'] = 'Archivar';
$string['archived'] = 'Archivada';
$string['archivedrules'] = 'Reglas archivadas';
$string['availableplaceholders'] = 'Marcadores de posición disponibles';
$string['body'] = 'Cuerpo';
$string['cannotenablecomponentrule'] = 'No se puede habilitar la regla \'{$a}\' a menos que tenga acciones y no contenga ningún error.';
$string['cannotenablerule'] = 'No se puede habilitar la regla \'{$a}\' a menos que tenga condiciones, acciones y no contenga ningún error.';
$string['cohort'] = 'Cohorte';
$string['conditioncohortmember'] = 'Usuario es miembro de la cohorte';
$string['conditioncohortmemberdescription'] = 'Usuarios que son miembros de la cohorte \'{$a}\'';
$string['conditioncohortmemberdescriptionwithdate'] = 'Usuarios que son miembros de la cohorte \'{$a->name}\'<br />
Agregado a la cohorte en o después de: \'{$a->fecha de condición}\'';
$string['conditioncohortnotmember'] = 'El usuario no es miembro de una cohorte';
$string['conditioncohortnotmemberdescription'] = 'Usuarios que no son miembros de la cohorte \'{$a}\'';
$string['conditioncoursecompleted'] = 'Curso completado';
$string['conditioncoursecompleteddescription'] = 'Usuarios que completaron el curso {$a}';
$string['conditioncoursenotcompleted'] = 'Curso no completado';
$string['conditioncoursenotcompleteddescription'] = 'Usuarios que no completaron el curso \'{$a}\'';
$string['conditionisbroken'] = 'Esta condición contiene un error.';
$string['conditionisnotavailable'] = 'La condición no está disponible.';
$string['conditionnotsaved'] = 'La condición no está guardada.';
$string['conditions'] = 'Condiciones';
$string['conditionuserenrolled'] = 'Usuario matriculado';
$string['conditionuserenrolleddescription'] = 'Usuarios que están matriculados en el curso \'{$a->course}\'<br />
Método de matriculación: \'{$a->enrol}\'';
$string['conditionuserenrolleddescriptionwithdate'] = 'Usuarios que están matriculados en el curso \'{$a->course}\'<br />
Método de matriculación: \'{$a->enrol}\'<br />
Fecha de inicio de matriculación a partir de: \'{$a->conditiondate}\'';
$string['conditionuserlastlogin'] = 'Último inicio de sesión del usuario';
$string['conditionuserlastlogindescriptionever'] = 'Usuarios que iniciaron sesión al menos una vez';
$string['conditionuserlastlogindescriptioninlast'] = 'Usuarios que iniciaron sesión durante los últimos {$a}';
$string['conditionuserlastlogindescriptionnever'] = 'Usuarios que nunca iniciaron sesión';
$string['conditionusernotenrolled'] = 'Usuario no matriculado';
$string['conditionusernotenrolleddescription'] = 'Usuarios que no están matriculados en el curso \'{$a->course}\'<br />
Método de matriculación: \'{$a->enrol}\'';
$string['conditionuserprofilefield'] = 'Campo de perfil del usuario';
$string['conditionuserprofilefielddescription'] = 'Usuarios cuyo valor para el campo de perfil \'{$a->fieldname}\' {$a->fieldvalue}';
$string['conditionuserprofilefielddescriptiontext'] = 'Usuarios cuyo valor para el campo de perfil \'{$a->fieldname}\' {$a->fieldvalue}';
$string['confirmdeletecondition'] = '¿Estás seguro de eliminar la condición \'{$a}\' y todos los datos asociados? Esta acción no se puede deshacer.';
$string['confirmdeleteoutcome'] = '¿Estás seguro de eliminar la acción \'{$a}\' y todos los datos asociados? Esta acción no se puede deshacer.';
$string['confirmdeleterule'] = '¿Estás seguro de eliminar la regla \'{$a}\' y todos los datos asociados? Esta acción no se puede deshacer.';
$string['confirmduplicaterule'] = '¿Estás seguro de que deseás duplicar la regla \'{$a}\'?';
$string['confirmeditrule'] = 'Dado que algunos usuarios coincidieron con esta regla en el pasado, sólo podrás editar las acciones de la regla. Podrías considerar duplicarla para modificar sus condiciones.';
$string['confirmenablecomponentrule'] = '¿Estás seguro de que deseás habilitar esta regla? Habilitarla afectará a {$a} usuarios.';
$string['confirmenablerule'] = 'Las condiciones se bloquearán cuando al menos un usuario se vea afectado por esta regla. ¿Estás seguro de habilitar esta regla?';
$string['countmatchingusers'] = '{$a} coincidencias totales';
$string['courseinternalid'] = 'ID interno del curso utilizado en las URL';
$string['courseurl'] = 'URL del curso';
$string['datetypeever'] = 'Nunca';
$string['datetypenever'] = 'Nunca';
$string['datetypenone'] = 'Sin ajustar';
$string['deletecondition'] = 'Eliminar condición';
$string['deleteoutcome'] = 'Eliminar acción';
$string['duplicate'] = 'Duplicar';
$string['dynamicrule:manage'] = 'Gestionar reglas dinámicas';
$string['editanyway'] = 'Editar de todos modos';
$string['editcondition'] = 'Edita condición';
$string['editdetails'] = 'Editar detalles de la regla \'{$a}\'';
$string['editdetailsbutton'] = 'Editar detalles';
$string['editoutcome'] = 'Editar acción';
$string['editrulename'] = 'Editar nombre de la regla \'{$a}\'';
$string['enable'] = 'Habilitar';
$string['enablehelp'] = 'habilitando regla';
$string['enablehelp_help'] = 'Una regla requiere al menos una condición y una acción para estar habilitada. Además, las condiciones o acciones no deben contener errores.';
$string['enablehelpmodal'] = 'habilitando regla';
$string['enablehelpmodal_help'] = 'Una regla requiere al menos una acción para estar habilitada.';
$string['errorcannotcreate'] = 'No tenés permiso para crear reglas';
$string['errorcannotmanage'] = 'No tenés permiso para gestionar reglas';
$string['errorinvalidbody'] = 'Cuerpo de la notificación inválido';
$string['errorinvalidcohort'] = 'Cohorte inválida';
$string['errorinvalidcourse'] = 'Curso inválido';
$string['errorinvalidsubject'] = 'Asunto de notificación inválido';
$string['errorinvaliduserlastlogin'] = 'Última fecha de inicio de sesión inválida';
$string['errorinvaliduserlastlogintype'] = 'Último tipo de inicio de sesión inválido';
$string['errorinvaliduserprofilefield'] = 'Campo de perfil inválido';
$string['errorinvaliduserprofilefieldvalue'] = 'Valor del campo de perfil inválido';
$string['ever'] = 'nunca';
$string['field'] = 'Campo';
$string['general'] = 'General';
$string['lastlogin'] = 'El último ingreso del usuario fue';
$string['lastlogin_help'] = 'Podés seleccionar una fecha relativa a la fecha actual o a usuarios que nunca hayan iniciado sesión.';
$string['limitreached'] = 'Límite de reglas dinámicas alcanzado';
$string['limitreacheddescr'] = 'Alcanzaste el límite de reglas dinámicas en este sitio. Tené en cuenta que las reglas archivadas también se contabilizan.';
$string['limitreachednumdescr'] = 'Solo podés crear {$a} regla(s) dinámica(s) en este sitio. Tené en cuenta que las reglas archivadas también son contabilizadas.';
$string['managebadges'] = 'Gestionar insignias';
$string['managecompetencies'] = 'Gestionar competencias';
$string['managerules'] = 'Gestionar reglas';
$string['match'] = 'Coincidir';
$string['matchlimitinvalid'] = 'La regla debe activarse al menos una vez.';
$string['messageprovider:notificationoutcome'] = 'Acción de notificación para reglas dinámicas';
$string['newnameforrule'] = 'Nuevo nombre para la regla \'{$a}\'';
$string['newrule'] = 'Nueva regla';
$string['noruleconditions'] = 'No hay condiciones en esta regla';
$string['noruleoutcomes'] = 'Sin acciones para esta regla';
$string['operatorafter'] = 'Después';
$string['operatorbefore'] = 'Antes';
$string['outcomebadge'] = 'Otorgar insignia';
$string['outcomebadgedescription'] = 'Otorgar insignia \'{$ a}\' a los usuarios';
$string['outcomecompetency'] = 'Otorgar competencia';
$string['outcomecompetencydescription'] = 'Otorgar competencia \'{$ a}\' a los usuarios';
$string['outcomeisbroken'] = 'Esta acción contiene un error.';
$string['outcomeisnotavailable'] = 'Esta acción no está disponible.';
$string['outcomenotification'] = 'Notificación';
$string['outcomenotificationdescription'] = 'Enviar notificaciones \'{$a}\' a usuarios';
$string['outcomenotsaved'] = 'La acción no se guarda.';
$string['outcomes'] = 'Acciones';
$string['per'] = 'por';
$string['placeholdersdesc'] = 'Marcador de posición';
$string['placeholdersdesc_help'] = 'Los marcadores de posición te permiten agregar un contenido dinámico, ej. {{userfullname}} se reemplazará con el nombre completo del usuario en la notificación enviada a este.';
$string['pluginname'] = 'Reglas dinámicas';
$string['previewcoursefullname'] = 'Nombre completo del curso';
$string['previewcourseshortname'] = 'Nombre corto del curso';
$string['privacy:metadata:tool_dynamicrule_match'] = 'Información sobre coincidencias de usuario con condiciones de reglas particulares. Como resultado de la coincidencia, el usuario se ve afectado por las acciones definidas en la regla.';
$string['privacy:metadata:tool_dynamicrule_match:matchedtime'] = 'Marca de tiempo que indica cuándo se ha emparejado al usuario con las condiciones de la regla.';
$string['privacy:metadata:tool_dynamicrule_match:ruleid'] = 'El ID de la regla.';
$string['privacy:metadata:tool_dynamicrule_match:unmatchedtime'] = 'Marca de tiempo que indica cuándo el usuario ya no cumple la condición de la regla después de que se haya aplicado la acción.';
$string['privacy:metadata:tool_dynamicrule_match:userid'] = 'El ID del usuario que ha coincidido con las condiciones de la regla.';
$string['reg_wpdynamicrules'] = 'Número de reglas dinámicas ({$a})';
$string['reportmatchingusers'] = 'Reporte de usuarios que coinciden con una regla dinámica';
$string['reportrulematches'] = 'Reporte con usuarios que coincidieron y no coincidieron con una regla dinámica';
$string['rolemanager'] = 'Gestor de reglas dinámicas';
$string['rolemanagerdescription'] = 'Permite crear y gestionar reglas dinámicas dentro del micrositio actual';
$string['rulematchfreq'] = 'Límites de acción de la regla';
$string['rulematchfreq_help'] = 'Tan pronto como los usuarios cumplan con las condiciones de la regla, se les aplicarán las acciones. Estas acciones no se volverán a aplicar si los usuarios siguen cumpliendo las condiciones. Sin embargo, si un usuario deja de emparejar y luego vuelve a emparejar, las acciones pueden volver a aplicarse. Esta configuración define el número máximo de veces que se deben aplicar las acciones.';
$string['rulematchfreqdesc0'] = 'No puede ser aplicada más de';
$string['rulematchfreqdesc1'] = 'veces';
$string['rulematchfreqenable'] = 'Límite de veces en que las acciones son aplicadas para cada usuario';
$string['rulename'] = 'Nombre';
$string['rulenotfound'] = 'La regla no fue encontrada.';
$string['select'] = 'Seleccionar';
$string['selectbadge'] = 'Seleccionar insignia';
$string['selectcompetency'] = 'Seleccionar competencia';
$string['selectcompetency_help'] = 'Seleccionar competencias a emitir';
$string['subject'] = 'Asunto';
$string['taskprocessrules'] = 'Procesar reglas';
$string['timeadded'] = 'Agregado a la cohorte en o después de esta fecha y hora';
$string['timeenrolled'] = 'La fecha y hora de inicio de la inscripción es el o después del';
$string['toomanybadgestoshow'] = 'Demasiadas insignias para mostrar';
$string['userplaceholders'] = 'Marcadores de posición del usuario';
$string['viewmatchingusers'] = 'Ver usuarios coincidentes';
$string['warningchangeswillnotapplymatchedusers'] = 'Los cambios no se aplicarán a los usuarios que coincidieron con esta regla en el pasado';
